Subject: Dock VdW parameter question

From: Joe M Leonard <[email-masked]>
Date: Fri, 31 Dec 1999 12:02:29 -0500 (EST)

Folks,

Looking at the Dock 4 VdW parameters, I am not sure I understand
how (for example) the nitrogen parameters are assigned.  There are
three all-atom nitrogen types:

Nitrogen (4 valence)
Nitrogen_quat (4 valence)
Nitrogen_sp3 (3 valence)

Does this mean that all nitrogens are given the first parameters,
unless they're NR4's (which get the second) or NR3's (which get
the third)?  Am I missing something about how things like aromatic
nitrogens are handled?

Joe Leonard
[email-masked]

P.S. Best wishes for the holiday season and the new year!